@charset "utf-8";

#footer{
	position: relative;
	display: inline-block;
	width:100%;
	background:#282828;
}


#footer ul li a{
	display: block;
    color: #fff;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);

	transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
#footer ul li a:hover,
#footer ul li a:focus{color: rgba(255, 255, 255, 1);}

#footer ul li a i{font-size: 50px;}
#footer address{
	width: 100%;
    position: absolute;
    bottom: 0;
	border-top: 1px solid #7b7b7b;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
    font-size: 15px;
    color: #fff;
    text-align: center;
    padding: 20px 0;
    letter-spacing: 0.5px;
	background-color:rgba(0, 0, 0, 0.65);
}
#footer address span{
	width: 1px;
    height: 12px;
    background-color: #fff;
    display: inline-block;
    margin: 0 17px;
}



.top_btn{
	right: 20px;
    bottom: 8px;
    position: fixed;
    z-index: 9999;
    cursor: pointer;
    display: block;
}



@media screen and (max-width:1280px){
	#footer {background-position: 50% 0px;}
}


.foot-nav {
	width:1200px;
	margin:0 auto;
	padding:30px 0;
	
}

.foot-nav:after {
	display:block;visibility:hidden;clear:both;content:''
}

ul.foot-nav-box > li {
	float:left;
	margin-left:120px;
	display:table;
}

ul.foot-nav-box > li a {
	text-decoration:none;
}

ul.foot-nav-box > li > ul > li > a.foot-nav-plink {
	display:table-cell;
	vertical-align:middle;
	font-size:1.4em;
	height:90px;
	letter-spacing:0px;
	opacity:0.8;
	font-family:'Roboto';
	font-weight:400;
}

ul.foot-nav-box > li > ul > li > a.foot-nav-clink {
	display:table-cell;
	vertical-align:middle;
	font-size:1.2em;
	height:20px;
	letter-spacing:0px;
	opacity:0.6;
	font-family:'Roboto';
	font-weight:300;
}

.foot-address {
	padding:50px 0;
}

.foot-social {
	width:1200px;
	margin:0px auto;
}

.foot-social:after {
	display:block;visibility:hidden;clear:both;content:''
}

.foot-social-left {
	float:left;
}

.foot-social h1 {
	padding:0 30px 20px;
}
.foot-social h1 img {
	width:120px;
	height:auto;
	opacity:0.3;
}

.foot-social-left ul {
	display:table;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.foot-social-left ul:after {
	display:block;visibility:hidden;clear:both;content:''
}

.foot-social li {
	float:left;
}
#footer .foot-social a {
display:block;
	padding:3px 8px;
	opacity:0.3;
}

#footer .foot-social i {
	font-size:1.8em;
	color:#FFFFF;
}


.foot-social-right {
	float:left;
	margin-left:65px;
}

.footer-addr {
	color:#FFFFFF;
	opacity:0.3;
}

.footer-addr-txt1 {
	color:#FFF;
	font-size:1.6em;
	opacity:0.8;
	margin-top:0px;
	font-family:'Roboto';
	font-weight:500;
	padding-bottom:30px;
}

.foot-social-right li {
	color:#FFF;
	letter-spacing:0px;
	opacity:0.6;
	font-family:'Roboto';
	line-height:20px;
	font-weight:300;
}
.foot-social-right ul:after {
	display:block;visibility:hidden;clear:both;content:''
}
#footer .foot-social-right i {
	font-size:1.2em;
	padding-right:15px;
}
.footer-addr-txt2 {
	color:#FFF;
	font-size:1em;
	letter-spacing:0px;
	opacity:0.6;
	padding:10px;
	font-family:'Roboto';
	font-weight:300;
	background:#212121;
	text-align:center;
}



